## daytona build logs

View logs for build

```
daytona build logs [flags]
```

### Options

```
      --continue-on-completed   Continue streaming logs after the build is completed
  -f, --follow                  Follow logs
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona build](daytona_build.md)	 - Manage builds

